## libunicode-map-perl 0.112

=== debian/changelog ===
libunicode-map-perl (0.112-13build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:49:44 +0000

libunicode-map-perl (0.112-13build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:53 +0100

libunicode-map-perl (0.112-13build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:38 +0100

libunicode-map-perl (0.112-13build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:14:36 +0100

libunicode-map-perl (0.112-13) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Étienne Mollier ]
  * adjust pod.patch to fix Unicode::Map whatis entry
    (Closes: #991102, #987197)

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/t/p/use-name added: ensure tests run against Unicode::Map.

 -- Étienne Mollier <emollier@debian.org>  Tue, 24 May 2022 16:21:19 +0200

libunicode-map-perl (0.112-12) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831621)
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update my email address in Uploaders
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Feb 2018 20:52:50 +0200

libunicode-map-perl (0.112-11) unstable; urgency=low

  * Team upload

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536158)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Revert changes to upstream Makefile.PL; remove unneeded manpages in
    debian/rules.
  * Split out Niko's patch for the big5 test into test-big5.patch; add quilt
    framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix a POD error.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix pkg-perl lintian warning arch-any-package-needs-newer-debhelper
  * Bump debhelper compatibility to 9
    + Call dh_clean after checking for fix-big5-stamp
  * Remove quilt traces from debian/rules and quilt build-dependency
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" by "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Adapt debian/rules for different default install path and remove
        obsolete debian/libunicode-map-perl.install
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
      - Fixes lintian warning hardening-no-relro
      - Fixes blhc warning dpkg-buildflags-missing
    + Drop obsolete manual removing of stamp files, now done by dh_clean
    + Drop now obsolete dh_installchangelogs parameter
    + Switch to minimal dh-style debian/rules file
    + Refactoring: Reindent debian/rules and normalize variable usage
  * Also fix the following lintian warnings:
    + binary-control-field-duplicates-source (priority, section)
    + copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Do not compress executable example which is just close over 4k size
  * Use wildcards in debian/libunicode-map-perl.examples

 -- Axel Beckert <abe@debian.org>  Sat, 14 Dec 2013 00:12:27 +0100

libunicode-map-perl (0.112-10) unstable; urgency=medium

  [ Niko Tyni ]

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
    (Closes: #389988)
  * Urgency set to medium because of an RC bug fix.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * Add dependency on ${misc:Depends}.
  * Don't run the 'install' and 'build' targets twice when building.

  [ Alexis Sukrieh ]

  * Added myself as an uploader.
  * Put debian/compat to `5' instead of `4'.

 -- Alexis Sukrieh <sukria@debian.org>  Tue,  3 Oct 2006 19:44:52 +0200

libunicode-map-perl (0.112-9) unstable; urgency=low

  * Add debian/watch.
  * Fix the BIG5 map at build-time to include US-ASCII compatible
    characters 0-127. (Closes: #320406)
  * Test the fixed BIG5 map in t/map.t.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 15 Jan 2006 22:46:48 +0200

libunicode-map-perl (0.112-8) unstable; urgency=low

  * Added missing dependencies on shared libraries (${shlibs:Depends}).
  * Updated Standards-Version to 3.6.2. No changes needed.


