=== debian/watch ===
version=4
https://metacpan.org/release/Unicode-Map   .*/Unicode-Map-v?@ANY_VERSION@@ARCHIVE_EXT@$
