## libunicode-map-perl 0.112-12

=== debian/changelog ===
libunicode-map-perl (0.112-12-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:20:06 +0800
